LogoopenSUSE Build Service > Request 173420
Sign Up | Log In

Request 173420 (accepted)

Update to nodejs-0.10.5.

Based on dimstar's work for 0.10.4 (#172384) with SLES 11/OpenSSL fixes and other misc build/packaging fixes.

The V8 version deps I add are better than the one recently introduced, because we only need to match the minor version (e.g. 3.18.x) of libv8, not the exact micro version.

Submit package home:adaugherity...anguages:nodejs / nodejs to package devel:languages:nodejs / nodejs

[-] [+] Changed nodejs.changes
[-] [+] Changed nodejs.spec ^
[-] [+] Deleted node-v0.8.12_missing_include.patch ^
[-] [+] Deleted nodejs-devel-lib64path.patch ^
[-] [+] Changed nodejs-lib64path.patch ^
[-] [+] Changed nodejs-libpath.patch ^
[-] [+] Deleted nodejs-no-v8-headers.patch ^
[-] [+] Changed nodejs-openssl-missing-api.patch ^
[-] [+] Changed nodejs-v8-3.18.0.patch ^
Changed node-v0.10.5.tar.gz ^

There's nothing to be done right now

Request History

Andrew Daugherity adaugherity created request almost 3 years ago
Update to nodejs-0.10.5.

Based on dimstar's work for 0.10.4 (#172384) with SLES 11/OpenSSL fixes and other misc build/packaging fixes.

The V8 version deps I add are better than the one recently introduced, because we only need to match the minor version (e.g. 3.18.x) of libv8, not the exact micro version.
Flavio Castelli flavio_castelli Request got accepted almost 3 years ago
Please add a comment

Comments for request 173420 (0)